/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
#r3 .c6 {
    position: relative;
    top: 473px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li {
    margin-bottom: 20px;
    padding: 0px 15px;
}
header#top ul li a {
    font-size: 14px;
    font-family: reg !important;
}
header#top ul li#menu-item-66 a {
    margin-right: 30px;
}
header#top ul li#menu-item-66 :before {
    content: "\f095";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: -13px;
    font-family: fontawesome !important;
    color: white;
    font-size: 19px;
}
#r4 a.nectar-inherit-h3.toggle-heading {
    background: transparent !important;
}
#r4 a.nectar-inherit-h3.toggle-heading {
    color: #000 !important;
}
#r4 .inner-toggle-wrap p {
    color: #000 !important;
}
#r4 i.fa.fa-minus-circle {
    color: #2688ed !important;
}
#r4 .fa-minus-circle:before {
    content: "\f077";
}

header#top ul li#menu-item-66 :after {
    content: '';
    border: 1px solid;
    position: absolute;
    height: 179%;
    left: 121px;
    color: #3c3b3d;
    top: -8px;
}
header#top ul li#menu-item-67 :before {
    content: "\f0e0";
    font-family: 'FontAwesome' !important;
    color: white;
    position: absolute;
    left: -13px;
    font-size: 14px;
    top: -1px;
}
#r1 p {
    font-size: 16px;
    line-height: 30px;
}
#r1 h1 {
    line-height: 79px;
    padding-top: 100px;
    font-size: 68px;
}
#r1 .c2 {
    width: 220px;
	right: 65px;
}
#r1 .c1 {
    width: 220px;
}
#r1 .c4 {
    background-size: 100% 100%;
    position: absolute;
    top: -40px;
}
#r1 .c3 {
    background-size: 100% 100%;
    position: absolute;
    top: -118px;
}
#r1 {
    background-size: 100% 100% !important;
    padding: 301px 2px !important;
}
#r2 .c1 {
    margin-top: -200px;
}
#r2 h1 {
    margin-bottom: 30px;
}
#r2 a#b1 {
    padding: 17px 32px;
    font-size: 14px;
    border-radius: 35px 35px !important;
    top: 6px;
    font-family: 'Poppins';
}
#r3 img {
    width: 100px;
}
#r3 .c4 {
    padding-top: 300px;
}
#r3 .c1 {
    padding-top: 300px;
}
#r3 img.img-with-animation.skip-lazy.img1 {
    transform: scale(9.5);
    top: 270px;
}
#r3 .c5 {
    padding-top: 90px;
    margin-right: 60px;
}

#r3 .c2 {
    padding-top: 90px;
    margin-left: 60px;
}
#r3 .col1 {
    content: '';
    background-image: url(https://devu05.testdevlink.net/chumico/wp-content/uploads/2023/05/Ellipse-2.png);
    background-repeat: no-repeat;
    background-size: 100%;
    top: 70px;
}
#r3 .c3 {
    margin-top: -70px;
}
#r4 p {
    font-size: 21px;
    line-height: 31px;
    font-weight: 400;
}
#r4 a#b1 {
    padding: 16px 45px;
    font-size: 14px;
    top: 8px;
    border-radius: 25px 25px !important;
}
#r5 p {
    font-size: 16px;
    line-height: 30px;
    margin-top: 25px;
}

#r5 h1 {
    font-size: 48px;
    line-height: 60px;
}
#r5 .c2 {
    width: 220px;
    right: 65px;
    top: 9px;
}
#r4 i.fa.fa-plus-circle:before {
    content: "\f078";
    position: absolute;
    font-family: fontawesome !important;
    font-size: 18px;
    color: #3d8fe4;
}
#r4 .toggle>.toggle-title a i {
    left: unset !important;
    right: 30px;
    top: 20px;
}
#r4 .toggle.accent-color {
    border: 1px solid;
    padding: 8px 0px;
    border-radius: 10px !important;
    color: #d6d6d6;
}

#r5 .c1 {
    width: 220px;
    top: 10px;
}
#r2 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#r3 .row-bg.viewport-desktop.using-image {
    background-size: 100% 107%;
}
#row2 {
    z-index: 1;
}
#g1 .fe {
    z-index: 99999;
    position: relative;
}
#g1 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder {
    color: #6a6a6a !IMPORTANT;
    OPACITY: 1;
}
#g1 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: transparent;
    border-bottom: 1px solid #ffffff78;
    padding: 16px 10px;
    margin-bottom: 20px;
}
div#r3 {
    padding-bottom: 220px !important;
    padding-top: 55px !important;
/*     margin-top: -2px; */
}
#r1 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#row1:before {
    transform: scale(0.8);
    background-image: url(https://devu05.testdevlink.net/chumico/wp-content/uploads/2023/05/circle.png);
    background-repeat: no-repeat;
    content: '';
    position: absolute;
    width: 91%;
    height: 114%;
    left: 87px;
    top: 17px;
    background-size: 94% 100%;
}
#r5 img.img-with-animation.skip-lazy.img1 {
    top: 50px;
    left: 90px;
}
#r5 {
    padding-top: 20px !important;
}

#r5 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#g1 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#g1 .t2 p {
    font-size: 23px;
    font-family: bd !important;
}

#g1 .t2 h2 {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
}
#g1 .t2 {
    margin-top: 60px;
    padding-left: 55px;
}
#g1 .t3:before {
    content: '';
    border-bottom: 1px solid;
    position: absolute;
    width: 98%;
    margin-top: -26px;
    color: #2c2c2c;
    left: 5px;
}

#g1 .t3 {
    padding-top: 83px;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    padding-bottom: 20px;
}
#g1 textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border-bottom: 1px solid #ffffff78;
    height: 160px !IMPORTANT;
    margin-bottom: 20px;
    resize: none !important;
}
#g1 input.wpcf7-form-control.has-spinner.wpcf7-submit {
    margin: auto;
    display: table;
    padding: 15px 40px !IMPORTANT;
    font-family: 'Poppins' !important;
    font-size: 16px;
    border-radius: 40px !important;
    margin-top: 20px;
}
#g1 .wpcf7-response-output {
    background: transparent;
    border: unset;
    color: #ffff !important;
    font-family: 'reg' !important;
}
#g1 .t2 p a {
    opacity: 1 !IMPORTANT;
}
#row2 {
    border-top: 1px solid #ffffff78;
    margin-top: 70px !important;
    padding-top: 100px !IMPORTANT;
}
#r3 .wpb_text_column img {
    width: 36%;
}
#r3 .wpb_text_column p {
    font-weight: 400;
}
#r4 .inner-toggle-wrap {
    padding-left: 41px;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#r3 .c6 {
    position: relative;
    top: 530px;
}
	#row1:before {
    width: 90%;
    height: 120%;
}
	div#r3 {
    padding-bottom: 340px !important;
    padding-top: 5px !important;
/*     margin-top: -2px; */
}
	#row2 {
    border-top: 2px solid #ffffff78;
    margin-top: 20px !important;
    padding-top: 40px !IMPORTANT;
}
	#r5 img.img-with-animation.skip-lazy.img1 {
    top: 20px;
    left: 190px;
    width: 60%;
}
	
	#r4 p {
    font-size: 21px;
    line-height: 31px;
    font-weight: 400;
    padding-bottom: 0px !important;
}
	#r3 img.img-with-animation.skip-lazy.img1 {
    transform: scale(10);
    top: 290px;
}
	#r2 .img-with-aniamtion-wrap {
    padding-right: 50px;
}
	#r2 {
    padding-top: 160px !IMPORTANT;
}
	#r1 {
    background-size: 100% 100% !important;
    padding: 151px 2px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#r1 h1 {
    line-height: 69px;
    padding-top: 80px;
    font-size: 58px;
}
	html body p {
    font-size: 14px;
    line-height: 24px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#r4 {
    padding-top: 20px !IMPORTANT;
}
	#g1 {
    margin-top: -2px !IMPORTANT;
}
	#r1 .c4 {
    position: absolute;
    top: -80px;
}
	#r2 h1 {
    margin-bottom: 0px;
}
	#r2 img {
    width: 80%;
    margin: auto;
}
	#r3 {
    padding-bottom: 150px !important;
    padding-top: 5px !important;
    margin-top: -2px;
}
	#r4 p {
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
}
	#r5 img.img-with-animation.skip-lazy.img1 {
    top: 20px;
    left: 90px;
    width: 70%;
}
	#row2 {
    margin-top: 10px !important;
    padding-top: 30px !IMPORTANT;
}
	#g1 .t3 {
    padding-top: 23px;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    padding-bottom: 20px;
}
	#r5 .c2 {
    width: 220px;
    right: 45px;
    top: 9px;
}
	#r5 p {
    font-size: 12px;
    line-height: 22px;
    margin-top: 13px;
}
	#r5 h1 {
    font-size: 38px;
    line-height: 50px;
}
	#r2 {
    padding-top: 120px !IMPORTANT;
}
	#r1 .c2 {
    width: 220px;
    right: 45px;
}
	#r1 h1 {
    line-height: 69px;
    padding-top: 80px;
    font-size: 58px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#g1 .t2 p a {
    opacity: 1 !IMPORTANT;
    font-size: 16px;
}
	#r5 .c2 {
    width: 170px;
    right: 45px;
    top: 9px;
}
	#r5 .c1 {
    width: 160px;
    top: 10px;
}
	#r5 h1 {
    font-size: 28px;
    line-height: 40px;
}
	#r4 a.nectar-inherit-h3.toggle-heading {
    background: transparent !important;
    font-size: 12px;
}
	#r4 {
    padding-top: 40px !IMPORTANT;
}
	div#r3 {
    padding-bottom: 170px !important;
    padding-top: 55px !important;
    margin-top: -2px;
}
	#row1:before {
    width: 95%;
    height: 104%;
    left: 47px;
    top: 47px;
    background-size: 94% 100%;
}
	#r2 h1 {
    margin-bottom: 0px;
    font-size: 30px;
    line-height: 40px;
}
	html body p br {
    display: none;
}
	html body p {
    font-size: 12px;
    line-height: 22px;
}
	#r1 .c2 {
    width: 160px;
    right: 45px;
}
	#r1 .c1 {
    width: 160px;
}
	#r1 p br {
    display: none;
}
	#r1 p {
    font-size: 12px;
    line-height: 22px;
}
	#r1 h1 {
    line-height: 58px;
    padding-top: 0px;
    font-size: 48px;
}
	#header-outer #logo img, #header-outer .logo-spacing img {
    height: 118px !IMPORTANT;
}
	#row2 img {
    width: 80%;
    margin: auto;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#r2 .img-with-aniamtion-wrap {
    padding-right: 0px;
}
	#r2 {
    padding-top: 0px !IMPORTANT;
    text-align: center;
    margin-bottom: 0px !IMPORTANT;
}
	#g1 .t2 {
    margin-top: 0px;
    padding-left: 0px;
    padding-top: 20px !IMPORTANT;
}
	#row2 img {
    margin: auto;
}
	#g1 input.wpcf7-form-control.has-spinner.wpcf7-submit {
    font-size: 16px;
    margin-top: 0px;
}
	#g1 .col.span_12, #g1 .col.span_6 {
    margin-bottom: 0px !important;
}
	#g1 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    padding: 11px 10px;
    margin-bottom: 10px;
}
	#r5 .row-bg.viewport-desktop.using-image {
    background-size: cover !important;
}
	#r5 .c2 {
    width: 170px;
    right: 0px;
    top: 0px;
    margin: auto;
}
	#r5 .c1 {
    width: 160px;
    top: 0px;
    margin: auto;
}
	#r5 {
    padding-top: 30px !important;
    text-align: center;
}
	#r4 p {
    font-size: 12px;
    line-height: 22px;
    font-weight: 400;
    padding-bottom: 0px !important;
}
	#r4 {
    padding-top: 10px !IMPORTANT;
    text-align: center;
    padding-bottom: 20px !IMPORTANT;
}
	div#r3 {
    padding-bottom: 60px !important;
    padding-top: 25px !important;
    margin-top: -2px;
}
	#r3 .c5 {
    padding-top: 0px;
    margin-right: 0px;
}
	#r3 .col1 {
    background-image: unset !important;
}
	#r3 img.img-with-animation.skip-lazy.img1 {
    transform: unset !important;
    position: unset;
    width: auto !important;
    margin-bottom: 30px !IMPORTANT;
}
	#r3 .c4 {
    padding-top: 0px;
}
	#row1:before {
    width: 0px;
}
	#r3 .c2 {
    padding-top: 0px;
    margin-left: 0px;
}
	#r3 .c1 {
    padding-top: 0px;
}
	#r3 .row-bg.viewport-desktop.using-image {
    background-size: cover !important;
}
	#r2 .row-bg.viewport-desktop.using-image {
    background-size: cover !important;
}
	#r2 .c1 {
    margin-top: -120px;
}
	#r2 {
    padding-top: 0px !IMPORTANT;
    text-align: center;
    padding-bottom: 50px !important;
}
	#r2 img {
    width: 70%;
    margin: auto;
}
	#r1 .row-bg.viewport-desktop.using-image {
    background-size: cover !important;
}
	#r1 .c3 {
    background-size: 100% 100%;
    position: unset;
    margin: auto;
    display: table;
}
	#r1 .c4 {
    position: unset;
	margin: auto;
    display: table;
}
	
	#r1 .c2 {
    width: 160px;
    right: 45px;
    position: unset;
    margin: auto;
}
	#r1 .c1 {
    width: 160px;
    margin: auto;
}
	#r4 .toggle.accent-color div {
    border: unset !important;
    box-shadow: unset !important;
}
	#r1 {
    background-size: 100% 100% !important;
    padding: 31px 2px !important;
    text-align: center;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#r4 .inner-toggle-wrap {
    padding-left: 11px;
    box-shadow: unset !important;
    border: unset !important;
}
	#r3 .wpb_text_column img {
    width: 36%;
    margin-bottom: -10px;
}
	#row2 img {
    width: auto;
    margin: auto;
}
	#g1 {
    padding-top: 30px !IMPORTANT;
}
	#r4 a.nectar-inherit-h3.toggle-heading {
    background: transparent !important;
    font-size: 12px;
    padding-left: 40px;
    padding-right: 40px;
}
	#r5 img.img-with-animation.skip-lazy.img1 {
    top: 20px;
    left: 0;
    width: 70%;
    right: 0;
    margin: auto;
}
	#g1 .row-bg.viewport-desktop.using-image {
    background-size: cover !IMPORTANT;
}
	#r2 .c1 {
    margin-top: -80px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}